Politically Exposed Person

The Politically Exposed Person (PEP) API is a powerful tool for verifying the PEP status of individuals. This API accepts the name of an individual and searches a comprehensive database of PEPs to determine whether the individual is a PEP or not. If the individual is a PEP, the API will provide details about the individual's PEP status, including their position, jurisdiction, and any relevant sanctions or other information.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

search individual

The "PEP" API enables authentication by sending a POST request with username and auth token, securing access through a generated bearer token for subsequent authorized requests.

Method: POST

URL : https://prod.crimescan.ai/v1/globalcheck

Function: search individual name
Parameters : name, category, user, auth_token
Output Type : JSON

FieldsDescriptionRequired/Option
nameName of personRequired
categoryCategory name.
Category: pep
Required
userusernameRequired
auth_tokenapi auth tokenRequired

Example:

curl -X POST \\

<https://prod.crimescan.ai/v1/globalcheck> \\

\-H 'content-type: application/json' \\

\-d '{
"name":"kumar vishvas" ,
"category":"pep",
"user": "",
"auth_token": ""
}'

Response :

If Success

{
"results": [
    {
        "name": "Dr. Kumar Vishvas",
        "link": "[http://myneta.info/ls2014/candidate.php?candidate_id=8027](http://myneta.info/ls2014/candidate.php?candidate_id=8027)",
        "poll": "Loksabha 2014",
        "party": "AAP",
        "criminal_cases": 1,
        "education": "Doctorate",
        "age": 44,
        "assets": "Rs 3,82,00,805 \~ 3 Crore+\\n\\n                    Rs 6,73,100 \~ 6 Lacs+",
        "liabilities": "Rs 6,73,100 \~ 6 Lacs+"
    }
],
"found": 1,
"status": 1
}

If error

{
"message":"authentication failed",
"status":0
}

HTTP Status Codes:

200Ok
401Authentication Failed
Body Params
string
required
Defaults to Dr. Kumar Vishvas
string
required
Defaults to pep
Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json